[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Correct path for upgrading to libc6-dev?

You should certainly remove libdb-dev, since libc6-dev replaces it (as
libc6 includes libdb.)  I haven't done a libdb-altdev, and unless
someone asks probably won't bother (the libgdbm* packages are already
uploaded though.) 

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: